Los requisitos del sistema para instalar y usar Mobile Device Manager (MDM) incluyen lo siguiente:

Requisitos de hardware

Esta sección proporciona información sobre los requisitos de hardware para la máquina servidor donde MDM se instalará.

Hasta 250 Intel Core i3 (2 núcleos / 4 hilos) 2.0 Ghz 3 MB de caché 2 GB 5 GB
251 a 500 Intel Core i3 (2 núcleos / 4 hilos) 2.4 Ghz 3 MB de caché 4 GB 10 GB
501 a 1000 Intel Core i3 (2 núcleos / 4 hilos) 2.9 Ghz 3 MB de memoria caché 4 GB 20 GB
1001 a 3000 Intel Core i5 (4 núcleos / 4 hilos) 2.3 GHz. 6 MB de caché 8 GB 30 GB
3001 a 5000 Intel Core i7 (6 núcleos / 12 hilos) 3.2 GHz. 12 MB de caché 8 GB 40 GB
5001 a 10000 Intel Xeon E5 (8 núcleos / 16 hilos) 2.6 GHz. 20 MB de caché 16 GB 60 GB

* Puede aumentar dinámicamente según la frecuencia de escaneo

Nota : Al administrar más de 1000 dispositivos, se recomienda instalar MDM en una máquina que ejecute Windows 2003 Server Edition o posterior.

Requisitos de Software

Esta sección le brinda información sobre los requisitos de software para el servidor Mobile Device Manager Plus.

Sistemas operativos compatibles (SO)

Puede instalar un MDM en máquinas que tengan instalado alguno de los siguientes sistemas operativos compatibles:

Sistemas operativos relacionados con el escritorio

  • Microsoft Windows 7
  • Microsoft Windows 8
  • Microsoft Windows 8.1
  • Microsoft Windows 10

Sistemas operativos relacionados con el servidor

  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2016

Navegadores compatibles

Puede acceder a la consola web de MDM desde cualquiera de los siguientes navegadores web:

  • Microsoft Internet Explorer 7 y versiones posteriores
  • Mozilla Firefox 4 y versiones posteriores
  • Google Chrome 20 y versiones posteriores
  • Apple Safari 5 y versiones posteriores

Nota : La resolución de la pantalla debe ser de 1024 x 768 píxeles o superior.

MDM puede administrar:

  • iPhones e iPads con iOS 4 o versiones posteriores
  • Teléfonos inteligentes y tabletas con Android 2.2 o versiones posteriores
  • Teléfonos con Windows que ejecutan 8.0 o versiones posteriores
  • Computadoras de escritorio, laptops y tabletas Surface Pro de Windows con versiones 10.0 o posteriores
cliente-logo-tira